@charset "UTF-8";
/* CSS Document */

.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, #tribe-events .tribe-events-button, .tribe-events-button.tribe-inactive, #tribe-events .tribe-events-button:hover, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover {
    background-color: #afbd22;
}


.tribe-events-notices {
    color: #afbd22;
    text-shadow: 0px 1px 0px #FFF;
	background: none repeat scroll 0% 0% #ebeec7;
	border: 1px solid #E0E5B1;
}



h2.tribe-events-page-title, #tribe-geo-results h2.tribe-events-page-title {
    font-size: 24px;
    font-weight: normal;
	color:#888; 
	font-family: Georgia, serif;
}


#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-ical, .single-tribe_events a.tribe-events-gcal {
    color: #afbd22;
}

.tribe-events-list-separator-month {
  font-size: 24px;
    font-weight: normal;
	color:#afbd22;
    font-family: 'Yantramanav', sans-serif ;
	}

.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {
    font-weight: 300;
   
   
}


 .tribe-events-event-meta a
{ font-size: 14px;}


.tribe-events-list-event-title  {

	color:#afbd22 !important;
	 font-size: 20px !important;
		font-family: Georgia, serif;
  
	}
	
	
	.tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title a {
    font-size: 12px;
	font-weight:400;
}
	
	
.tribe-events-list-event-description  a:link{

	 display: none !important;
  
	}


.tribe-events-back a{font-weight:400;}


#tribe-events-content .tribe-events-abbr {
    border-bottom: 0px none;
    cursor: default;
 font-size: 14px;
}



ul.tribe-events-sub-nav a {
    font-size: 15px;
    font-weight: 400;
}



#tribe-events-content a.continue-reading-link, #cryout_ajax_more_trigger {
    display: none !important;
   
}


.tribe-events-list-separator-month:after {
    content: "";
    border-bottom: 1px solid #afbd22;
    height: 1px;
    width: 100%;
    display: block;
    position: absolute;
    top: 50%;
    left: 0px;
    z-index: -1;
}


.tribe-events-list-widget .duration {
    font-weight: 300 !important;
	font-size: 14px !important;
	color:#999 !important;
	border-bottom: solid 1px #E0E5B1 !important;
}



.tribe-events-list-widget {
	border:  solid 1px #afbd22 !important;
	
	background-image:url(calside4.jpg);

}


.tribe-events-list-widget .widget-title {
	padding-top:20px;
	color:#444;
	margin-left: 10px;
	
	}
	
	.tribe-events-list-widget ol li {
    list-style: outside none none;
	  font-weight: 300 !important;
	font-size: 14px !important;
	color:#999;
	padding:-100px;
	padding-right:10px;
}



.tribe-events-list-widget .entry-title {
font-size:15px;
    color: #afbd22;
	padding-right:10px;
	margin-right: 10px;

   
}
	
	
	
.tribe-events-widget-link a {
	color:#afbd22;
font-weight: 500 !important;
	padding-bottom:25px;
	margin-left: 20px;

	
	}
	
	
	.tribe-events-widget-link a:hover {
	color:#333;
	
	
	}
	
	
	
.tribe-events-widget-link  {
	color:#afbd22;
	padding-bottom:25px;
	
	}
	
	
.tribe-events-single-event-description  > address {
	
color:#555;

font-size: 16px;
	padding-bottom:25px;
	line-height:0.5;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	
	}
	
	
	.tribe-events-list .time-details, .tribe-events-list .tribe-events-venue-details {
    line-height: 1.2;
	font-size:14px;
}
	
	
#tribe-events .tribe-events-content p, .tribe-events-before-html p, .tribe-events-after-html p {
    margin: 0px 0px 10px;
    line-height: 1.5;
	font-size:14px;
}

.single-tribe_events h2.tribe-events-single-event-title {
    font-size: 18px;
	color:#888;
	font-family: 'Yantramanav', sans-serif ;
	font-weight:300;
	
}


.single-tribe_events .tribe-events-schedule h3 {
    font-size: 14px;
	font-weight:300;
	color:#888;
}



.tribe-events-schedule h2 {
	font-weight:300;
	
}

.tribe-events-before-html h2, .tribe-events-after-html h2, #tribe-events-pg-template .tribe-events-content h2 {
    font-size: 24px;
    line-height: 1.6;
	color:#afbd22;
	font-family:Georgia, "Times New Roman", Times, serif;

}

.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 16px;
	color:#afbd22;
	font-weight: 400;
}


.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
   color:#444;
   	font-weight: 400;
}


.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
    padding: 0px;
    margin: 0px 0px 10px;
    line-height: 1.5;
    list-style: outside none none;
    float: none;
	font-weight: 300;
}


#tribe-events-content .tribe-events-tooltip h4 {
    margin: 0px;
    background-color: transparent;
    font-size: 18px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 400;
}